Members report - Feature #445

Table with my work time
2011-03-07 18:40 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-03-07

Priority: Normal Due date: 2011-03-07

Assignee: Emilio Gonzalez Montafia % Done: 100%

Category: My report Estimated time: 0.00 hour

Target version: Members report 0.1.0

Description

Reduce the all members table (erase total and media) for the current member.

Related issues:

Blocked by Members report - Feature #440: All members time entries report Resolved 2011-03-06 2011-03-07

Associated revisions

Revision 1106 - 2011-03-07 21:27 - Emilio Gonzalez Montaha
#445

e Generated my report.
¢ Refactorized action "all" to generate the same information as "me" action.

e Refactorized view "all" on "filter" and "report_time_entries" partials to be used on "me" view.

History

#1 - 2011-03-07 21:26 - Emilio Gonzalez Montana
- Due date set to 2011-03-07

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaria

- Start date set to 2011-03-07

- % Done changed from 0 to 100
